Packaging
dec
PackagingHeightMeasureType
_2
PackagingLengthMeasureType
_2
PackagingMarksNumbersIDType
_2
PackagingPackingMaterialDescriptionTextType
_2
PackagingQuantityQuantityType
_2
PackagingTypeCodeType
_2
PackagingVolumeMeasureType
_2
PackagingWidthMeasureType
_2
Parties
status
PartyIdentification
status
PayerIdentificationIDType
_2
PayerNameTextType
_2
Payment
dec
PaymentMethodCodeType
_2
PaymentPaymentAmountType
_2
PaymentTaxAssessedAmountType
_2
Pointer
dec
PointerDocumentSectionCodeType
_2
PointerTagIDType
_2
PresentationOfficeIdentificationIDType
_2
PreviousDocument
dec
PreviousDocumentCategoryCodeType
_2
PreviousDocumentIdentificationIDType
_2
PreviousDocumentTypeCodeType
_2
packageCount
Declaration
packagings
GovernmentAgencyGoodsItem
packingMaterialDescription
Packaging
parties
Declaration
partyIdentification
Parties
payers
GoodsShipment
payment
DutyTaxFee ResponseCommodityDutyTaxFee ResponseDutyTaxFee
paymentAmount
Payment ResponseDutyTaxFeePayment ResponsePayment
paymentMethodCode
Freight
pointers
AdditionalInformation Amendment ResponseAdditionalInformation ResponseAmendment ResponseError ResponseStatus
postcodeId
Address GoodsLocationAddress
presentationOffice
Declaration
previousCode
GovernmentProcedure
previousDocuments
GoodsShipment GovernmentAgencyGoodsItem
propsAttributeName
AmountDeserializer StdAttributeAndTextDeserializer